/* CSS Document */

/*Menu*/
/*
#menu1{ padding:0px; margin:0px;}

#menu1 td{float:left; border-right:1px solid #7AB1D5;vertical-align:middle; height:25px;}

#menu1 td a
{
	display:block;padding:3px 15px 6px 15px; color:#EFEFEF; 
	text-align:center;text-decoration:none;font-family:"Times New Roman", Times, serif;
	font-size:14px; font-weight:600;background-image:url(background/bg_title_blue_3.jpg);
}
*/
/*#menu1 td a:hover{ color:orange;background-image:url(images/background/bg_title_blue_3.jpg);}*/


/*Box*/



/* Header */

.box_topheader	/*boite sans top et bottom*/
{
margin-right: auto;
margin-left: auto;
/* padding: 5px; */
/*width: 100%;*/
/*background-color:green;*/
/*background-image:url(../image/Green/bg-header3.gif);	*/	/*:url(../image/question-bg-top.gif);*/
/*border-top: 1px solid #3C9912;*/
border-left: 1px solid #aebfe2;
border-right: 1px solid #aebfe2;
/*border-bottom: 1px solid #aebfe2;*//*#7695CA*/
}

.bg_header
{
	/*background-color:;*//*#006699*//*#83B8ED*/
	/*background-image:url(../../images/background/bg-header4.gif); */
	
	
	/*background-image:url(../../images/background/bg_title_blue.gif); */
	/*background-image:url(../../images/background/dlg_blue_4.gif);*/
	/*background:url(../../images/background/bg_header_blue_4.jpg);*/
	/*background-image:url(../../images/background/bg_header_blue_1.png);*/ /*1=grezone*/
	/*background-image:url(background/008_1.jpg);*/
	background-image:url(background/bandeautop_1A.png);
	
}

.bandeau_1
{

	background-image:url(background/bandeau_1A.png);
}

.bandeau_uni
{

	background-image:url(background/bandeau_uni.png);	
}
/*Barre de Navigation*/

#navcontainer
{
width: 100%;
float:left ;/*left*/
margin-bottom:5px;
/*padding-bottom:5px;*/
 

/*background-color: blue;*/
/*background-image:url(../../images/background/bg_title_blue_2C.jpg);*/ /*=mute*/

/*background-image:url(../../images/background/bg_header_blue_1.png);*/ /*=greezone*/
/*background-image:url(../../images/background/loginbacktop_1A.png);*/

}

/*#navcontainer ul { padding: 0; }*/
#navcontainer ul li { display:inline;} /*inline*/

#navcontainer ul
{
margin: 0;
/*
margin-right:4px;
margin-left:0px;*/
/*padding: 0 0 0 25%;*/ /*t r b l*/
padding: 0 0 0 5%;/*t r b l*/ /*padding-right, bug in ie quirck mode*/

color: #FFFFFF;
font-family: sans-serif,verdana,tahoma,  geneva, arial, helvetica ;
font-size: 11px;
letter-spacing: 1px;
font-weight: bold;
height:23px;
float:right;/*ad*/
}

#navcontainer ul li a
{
padding:6px 11px 0px 11px;/*0.2em 15px;*/
color: #FFFFFF;
text-decoration: none;
float: left; /*left*/
border-right: 1px solid #aebfe2;/**//*#94B473*/
height:100%;

background-color: #426208;


/*background-image:url(../../images/background/bg_header_blue_1.png);*/ /*1=grezone*/
background-image:url(background/bg_title_blue_2C.jpg); /*=mute*/
/*list-style:none;*/
}
.first_cell
{
	border-left: 1px solid #aebfe2;
}

#navcontainer ul li a:hover, #navlist li a.oselect:hover, #navcontainer ul li a.oselect:hover
{
background-color: #7B9D25;
color: #FFFFFF;
}


#navlist li a:hover, #navlist li a:active, #navlist li a.oselect:hover
{
color: #FFFFFF;
text-decoration: none;
background: #CC3333;
text-align: left;
}

#navlist li a.oselect
{
/*background: blue;*/
/*background-image:url(background/bg_title_blue_2.jpg);*/
}

.box /*box avec toutes les bordures*/
{
/*margin: 0px;*/

margin-right: auto;
margin-left: auto;

/* padding: 2px; */
/*width: 100%;*/
/*background-image:url(../image/Green/bg-header3.gif);*/		/*:url(../image/question-bg-top.gif);*/
border-top: 1px solid #aebfe2;
border-left: 1px solid #aebfe2;/*#3C9912*/
border-right: 1px solid #aebfe2;
border-bottom: 1px solid #aebfe2;/*#7695CA*/
/*padding-left:3px;padding-right:3px;*/
}

.box_header
{
padding: 2px;
border-top: 1px solid #aebfe2;
border-right: 1px solid #aebfe2;
border-left: 1px solid #aebfe2;
/*border-bottom: 1px solid #aebfe2*/
}

.second_box /*box avec toutes les bordures*/
{
/*margin: 0px;*/

margin-right: auto;
margin-left: auto;

/* padding: 2px; */
/*width: 100%;*/
/*background-image:url(../image/Green/bg-header3.gif);*/		/*:url(../image/question-bg-top.gif);*/
border-top: 1px solid #9CD679;
border-left: 1px solid #9CD679;/*#3C9912*/
border-right: 1px solid #9CD679;
border-bottom: 1px solid #9CD679;/*#7695CA*/
/*padding-left:3px;padding-right:3px;*/
}

.second_box_header
{
padding: 2px;
border-top: 1px solid #9CD679;
border-right: 1px solid #9CD679;
border-left: 1px solid #9CD679;
/*border-bottom: 1px solid #aebfe2*/
}

/*Arriere plan des titres de fenetres*/

.main_title
{
	background-color:blue;
	background-image:url(background/bg_title_blue.gif); 
}
.main_title_2
{
	background-color:blue;
	background-image:url(background/bg_title_blue_2.jpg); 
}
.main_title_3
{
	background-color:blue;
	background-image:url(background/bg_title_blue_3.jpg); 
}

.second_title
{
	background-image:url(background/bg-top.gif);
	/*background-image:url(../image/Green/bg-header.gif); */
}

.second_title_2 /*Boite pour les titres alternatifs, ici vert */
{
	background-color:green;
	background-image:url(background/bg-header3.gif); 
}

.second_title_3
{
	background-color:green;
	background-image:url(background/bg_green_d.png); 
}



.bbox_LT{ /*une boite blue leger avec le left et le top uniquement*/
BORDER-LEFT: #aebfe2 1px solid; BORDER-TOP: #aebfe2 1px solid
}
.bbox_BR{ /*une boite blue leger avec le bottom et le rigtht uniquement*/
BORDER-BOTTOM:#aebfe2 1px solid;BORDER-RIGHT: #aebfe2 1px solid;
}





/*
.box_header 
{
padding: 2px;
border-top: 1px solid #3C9912;
border-left: 1px solid #9CD679;
border-right: 1px solid #9CD679;
}
*/

.box_LT{ /*une boite avec le left et le top uniquement*/
BORDER-LEFT: #9CD679 1px solid; BORDER-TOP: #9CD679 1px solid
}
.box_BR{ /*une boite avec le bottom et le rigtht uniquement*/
BORDER-BOTTOM:#9CD679 1px solid;BORDER-RIGHT: #9CD679 1px solid;
}




.box_body	/*boite sans top */
{
margin-right: auto;
margin-left: auto;
/* padding: 5px; */
/*width: 100%;*/
background-color:green;
/*background-image:url(../image/Green/bg-header3.gif);	*/	/*:url(../image/question-bg-top.gif);*/
/*border-top: 1px solid #3C9912;*/
border-left: 1px solid #3C9912;
border-right: 1px solid #9CD679;
border-bottom: 1px solid #9CD679;/*#7695CA*/
}



/*
.b_menu
{
background-color:#E0E8F2;
border-right:1px solid #3C9912;
border-left:1px solid #3C9912;
}
*/



.bk_texture1{background-image:url(background/texture1.jpg);}
.bk_texture6{background-image:url(background/texture6.jpg);}
.bk_gray{BACKGROUND-COLOR:#EFEFEF;}

.pbutton
{
	padding: 2px 3px 2px 3px; /*bottom-left-top-rigth*/
	height:10px;
}










